@charset "utf-8";
#container {
  margin-bottom: 80px;
}
#container .topicpath {
  width: 90%;
  margin: 10px auto 0;
}
img {
  height: auto;
}
h2 {
  text-align: center;
  font-family: "Oswald", sans-serif;
  font-weight: 600;
  font-size: 49px;
  color: #063641;
  margin: 45px 0 20px;
}
h2 img {
  width: auto;
  height: 75px;
  margin: 0 auto 10px;
}
#container .heading {
  width: 90%;
  margin: 0 auto 50px;
  padding: 30px 0 0;
}
h3 {
  text-align: center;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 25px;
  color: #063641;
  margin-bottom: 20px;
}
.con_outer {
  margin-bottom: 100px;
}
/* ========================
esthetic-concept
========================== */
.esthetic-concept {
  display: flex;
  flex-direction: column;
  width: 90%;
  margin: 0 auto 50px;
  border: 1px solid #ccc;
  padding: 30px 5% 40px;
}
.esthetic-concept img {
  align-self: center;
  width: 60%;
  margin-bottom: 25px;
}
.esthetic-concept p {
  margin-bottom: 1.5em;
}
.esthetic-concept p:last-child {
  margin-bottom: 0;
}
/* ========================
　information
========================== */
#information {
  width: 90%;
  margin: 0 auto 100px;
}
.detail-list {
  border-top: #ccc 1px solid;
  display: flex;
  justify-content: space-between;
  padding: 10px 1%;
}
.detail-list:last-child {
  border-bottom: #ccc 1px solid;
}
.detail-list dt {
  width: 25%;
}
.detail-list dd {
  width: 70%;
}
.detail-list a {
  text-decoration: underline;
}
.detail-list a:hover {
  text-decoration: none;
}
/* ========================
esthetic-list
========================== */
.esthetic-list {
  width: 90%;
  margin: 0 auto 40px;
}
.esthetic-list ul {
  display: grid;
  grid-template-columns: 1fr;
}
.esthetic-list ul li {
  text-align: center;
  margin-bottom: 12px;
  /*   border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
  margin-right: -1px;  */
}
.esthetic-list ul li a {
  position: relative;
  display: inline-block;
  color: #333;
  padding-bottom: 15px;
  text-decoration: none;
}
.esthetic-list ul li a:before {
  border-right: 1px solid #383838;
  border-top: 1px solid #383838;
  bottom: 7px;
  content: " ";
  height: 5px;
  right: 50%;
  position: absolute;
  -webkit-transform: translateX(-50%) rotate(135deg);
  transform: translateX(-50%) rotate(135deg);
  width: 5px;
}
/* ========================
　esthetic-menu
========================== */
.menu-items {
  display: flex;
  flex-direction: column;
  gap: 60px;
  margin-bottom: 60px;
}
.menu-item-content {
  display: flex;
  flex-direction: column;
  gap: 15px;
  width: 90%;
  margin: 20px auto 0;
}
.menu-item-price {
  text-align: center;
  display: flex;
  flex-direction: column;
  gap: 5px;
}
/* ========================
　cover
========================== */
.cover {
  margin-bottom: 50px;
}
.gallery {
  margin-top: 60px;
}
.g_slider .slick-slide {
  margin-right: 20px;
}
.g_slider .slider-img {
  width: 80%;
}
#menu .slick-prev,
#menu .slick-next {
  top: 30%;
}
/* ========================
　guide
========================== */
.esthetic-guide {
  width: 90%;
  margin: 0 auto 60px;
}
.guide-list {
  margin-bottom: 30px;
}
.guide-list li {
  border-top: #ccc 1px solid;
  padding: 1em 1%;
}
.guide-list li:last-child {
  border-bottom: #ccc 1px solid;
}
.policy-items {
  display: flex;
  flex-direction: column;
  gap: 25px;
}
.policy-item dt {
  font-weight: 600;
}
.esthetic-reservation {
  width: 90%;
  margin: 0 auto;
  border: #ccc 1px solid;
  padding: 1.5em 0;
}
.esthetic-reservation h3 {
  margin-bottom: 10px;
}
.reservation-box .btn {
  background-color: #063641;
}
.reservation-box .btn span {
  color: #fff;
}
.reservation-box .btn:hover span {
  color: #063641;
}
.reservation-box .bgleft:before {
  background: #fff;
}
.reservation-tel {
  text-align: center;
  font-size: 25px;
}
@media screen and (min-width: 768px) {
  #container .heading {
    text-align: center;
  }
  /* ========================
  esthetic-concept
========================== */
  .esthetic-concept {
    padding: 35px 5% 40px;
  }
  .esthetic-concept img {
    width: 30%;
    margin-bottom: 30px;
  }
  /* ========================
　information
========================== */
  #information {
    width: 80%;
  }
  /* ========================
esthetic-list
========================== */
  .esthetic-list {
    width: 90%;
    margin: 0 auto 40px;
  }
  .esthetic-list ul {
    display: flex;
    justify-content: center;
  }
  .esthetic-list li {
    text-align: center;
    padding: 0 2rem;
    border-right: 1px solid #ccc;
  }
  .esthetic-list li:first-child {
    border-left: 1px solid #ccc;
  }
  /* ========================
　cover
========================== */
  .cover {
    margin-bottom: 100px;
  }
  .cover img {
    height: auto;
  }
  /* ========================
　guide
========================== */
  .esthetic-reservation {
    width: 50%;
  }
  .esthetic-reservation h3 {
    font-size: 22px;
  }
}
@media screen and (min-width: 1024px) {
  #container .topicpath {
    width: 1000px;
  }
  h2 {
    font-size: 68px;
    margin-bottom: 50px;
  }
  h3 {
    font-size: 30px;
    text-align: center;
    letter-spacing: 2px;
  }
  .container {
    width: 1000px;
    margin: 0 auto;
  }
  #container .heading {
    text-align: center;
    margin: 0 auto 50px;
    padding: 80px 0 0;
  }
  /* ========================
  esthetic-concept
========================== */
  .esthetic-concept {
    width: 80%;
  }
  .esthetic-concept img {
    width: 30%;
  }
  /* ========================
　esthetic-menu
========================== */
  .menu-items {
    width: 90%;
    margin: 0 auto 60px;
  }
  .menu-item-content {
    gap: 35px;
    margin: 40px auto 0;
  }
  /* ========================
　cover
========================== */
  .cover {
    width: 90%;
    margin: 0 auto 60px;
  }
  /* ========================
　information
========================== */
  #information {
    width: 700px;
  }
  .detail-list {
    padding: 1em 2%;
  }
  .detail-list dt {
    width: 20%;
  }
  .detail-list dd {
    width: 85%;
  }
  /* ========================
　guide
========================== */
  .esthetic-guide {
    width: 80%;
  }
  .esthetic-reservation {
    width: 60%;
  }
}
@media screen and (min-width: 1440px) {
  .container {
    margin-bottom: 100px;
  }
  h2 img {
    width: auto;
    height: 75px;
  }
  /* ========================
  esthetic-concept
========================== */
  .esthetic-concept {
    width: 1000px;
  }
  .esthetic-concept img {
    width: 12vw;
  }
  /* ========================
esthetic-list
========================== */
  .esthetic-list {
    margin: 0 auto 100px;
  }
  /* ========================
　esthetic-menu
========================== */
  .menu-items {
    width: 1000px;
  }
  /* ========================
　cover
========================== */
  .cover {
    width: 1000px;
  }
  /* ========================
　guide
========================== */
  .esthetic-guide {
    width: 850px;
  }
  .esthetic-reservation {
    width: 500px;
  }
}
